import type { ReactNode } from 'react'
import { SuperTokensWrapper } from 'supertokens-auth-react'

export function SuperTokensRouteWrapper({ children }: { children: ReactNode }) {
  return <SuperTokensWrapper>{children}</SuperTokensWrapper>
}
